/********************************************** standard & felles tager **********************************************/
body {
	background-image:url(images/ny_bg.gif);
	background-attachment:fixed;
}
/* { 
	padding: 0px;
} */
h1,h2 {
	margin: 1px;
	padding: 0px;
}

a {
	font-family:Verdana;
	font-size:11px;
	padding: 1px 1px 1px 1px;
	margin: 0;
}
p {
	font-family:Verdana;
	font-size:11px;
	padding: 1px 1px 1px 1px;
	margin: 0;
}
ol {
	font-family:Verdana;
	font-size:11px;
	padding: 0px 0px 0px 30px;
}
li {
	font-family:Verdana;
	font-size:11px;
	padding: 1px 1px 1px 1px;
}

.test {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}

/********************************** Tabeller ********************************************/




.header_border {
	border: 1px solid #000000;
}
.innhold_border {
	background-color: #FFFFFF;
	border: 1px solid #000000;
	padding: 10px 10px 10px 10px;
}
.under_meny_border {
	background-color: #FFB600;
	border: 1px solid #000000;
}

/******************************* fieldset legend ******************************************/ 


form fieldset{
	background-color:#FFDB80;
	
	border-width:1px;
	border-style:solid;
	border-color:#000000;
	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
		
	margin:20px 0px 20px 0px;
	width:100%;
	position:relative;
	display:block;
	padding: 0px 5px 10px 10px;
}

form fieldset legend{	
	background-color:#FFB600;
	
	border-width:1px;
	border-style:solid;
	border-color:#000000;
	
	color:#000000;
	font-weight:bold;
	/*font-variant:small-caps;*/
	font-size: 11px;
		
	padding:2px 5px;
	margin:0px 0px 10px 0px;
	position:relative;
	top: -12px;
	
}
	 

.button{
	background-color:#ffffff;
	
	border-width:1px;
	border-style:solid;
	border-color:#000000;
	
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;

}








/********************************** meny ********************************************/


td.no_script_meny {
	height: 20px;
	background-color: #FFB600;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-left-color: #000000;
	padding: 0px 0px 0px 5px;
}
td.no_script_meny_bunn {
	height: 20px;
	background-color: #FFB600;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-left-color: #000000;
	border-bottom-color: #000000;
	padding: 0px 0px 0px 5px;
}
td.no_script_meny_hvit {
	height: 20px;
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-left-color: #000000;
	padding: 0px 0px 0px 0px;
}
td.no_script_meny_bunn_hvit {
	height: 20px;
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-left-color: #000000;
	border-bottom-color: #000000;
	padding: 0px 0px 0px 0px;
}




a.linker_til_meny:link {
	font-family:Verdana;
	font-size: 11px;
	text-decoration: none;
	color: #000000;
}
a.linker_til_meny:visited {
	font-family:Verdana;
	font-size: 11px;
	text-decoration: none;
	color: #000000;
}
a.linker_til_meny:hover {
	font-family:Verdana;
	/*font-weight:bold;*/
	font-size: 11px;
	text-decoration: none;
	color: #000000;
	font-weight:bold;
}
a.linker_til_meny:active {
	font-family:Verdana;
	font-size: 11px;
	text-decoration: none;
	color: #000000;
	font-weight:bold;

}


/********************************************** Fra det gamle designet ****************************************************/


/********************************************** Hoved Tabeller  **********************************************/

td.header {
	background: transparent url(images/luresms_com_logo.gif) no-repeat 5px 5px;
	padding: 5px 5px 5px 5px;
	background-color: #FFB600;
	border: 1px solid #000000;
	height: 80px;
}
td.header_innvendig {
	height: 80px;
}
td.meny {
	padding: 0px 0px 0px 0px;
	height: 100%;
}
td.left {
	background-color: #FFB600;
	border: 1px solid #000000;
	padding: 5px 5px 5px 5px;
}
td.footer {
	background-color: #FFB600;
	border: 1px solid #000000;
	height: 20px;
}
td.innhold {
	background-color: #FFFFFF;
	border: 1px solid #000000;
	padding: 5px 5px 5px 5px;
}


/********************************************* Tabeller & Skrifter **********************************************/
td.tabell_ramme_alle_uten_padding {
	background-color: #ffffff;
	border: 1px solid #000000;
}
td.tabell_topp {
	background-color: #FFB600;
	border: 1px solid #000000;
	padding:  3px 3px 3px 3px;
}
td.tabell_padding {
	padding:  3px 3px 3px 3px;
}
td.tabell_ramme {
	border-right-width: 1px;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-bottom-style: solid;
	border-right-color: #000000;
	border-left-color: #000000;
	border-bottom-color: #000000;
	padding:  5px;
}
td.tabell_ramme_driftsmelding {
	border: 1px solid #000000;
	padding:  5px;
}
.tabell_overskrift {
	font-family:Verdana;
	font-size:11px;
	font-weight: bold;
}
.tabell_underborder {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666666;
}
td.tabell_ramme_alert_red {
	padding:  3px 3px 3px 3px;
	background-color: #FF0000;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-bottom-color: #000000;
}
td.tabell_ramme_alert_green {
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding:  3px 3px 3px 3px;
	background-color: #00FF00;
}
.alert_red {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #FF0000;
}
.alert_green {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #00CC33;
}
td.tabell_ramme_alle_ikke_oppe {
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
}
td.tabell_reg_under {
	padding:  3px 3px 3px 3px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
}
.tabell_overskrift {
	font-family:Verdana;
	font-size:11px;
	font-weight: bold;
}
.dashed_borders {
	border: 1px dashed #FF0000;
	padding: 5px 5px 5px 5px;
}
td.tabell_skjema_border {
	background-color: #DDDDDD;
	border: 1px solid #000000;
}


td.send_luresms_padding_bg {
	padding: 5px 0px 5px 0px;
	background-color: #FFB600;
}









a.tabell_topp_link:link {
	font-family:Verdana;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
}
a.tabell_topp_link:visited {
	font-family:Verdana;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
}
a.tabell_topp_link:hover {
	font-family:Verdana;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;

}
a.tabell_topp_link:active {
	font-family:Verdana;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
}



a.tabell_innholds_link:link {
	font-family:Verdana;
	font-size: 11px;
	text-decoration: underline;
	color: #000000;
}
a.tabell_innholds_link:visited {
	font-family:Verdana;
	font-size: 11px;
	text-decoration: underline;
	color: #000000;
}
a.tabell_innholds_link:hover {
	font-family:Verdana;
	font-size: 11px;
	text-decoration: underline;
	color: #AC7B00;
}
a.tabell_innholds_link:active {
	font-family:Verdana;
	font-size: 11px;
	text-decoration: underline;
	color: #AC7B00;
}



/********************************************** Til Former **********************************************/

.tekstboks {
	font-family: Verdana;
	font-size: 13px;
	color: #000000;
	background-color: #FFB600;
	border: 1px solid #000000;
	height: 18px;

}
.tekstomrade {
	font-family: Verdana;
	font-size: 13px;
	color: #000000;
	background-color: #FFB600;
	border: 1px solid #000000;

}
.knapp {
	font-family: Verdana;
	font-size: 13px;
	color: #000000;
	background-color: #FFB600;
	border: 1px solid #000000;

}
.dropdown_orange {
	font-family: Verdana;
	font-size: 13px;
	color: #000000;
	background-color: #FFB600;
	border: 1px solid #FFB600;
	border-right:1px solid #FFB600;
    border-left:1px solid #06FFB6009; 
    border-bottom:1px solid #FFB600; 
	
	scrollbar-face-color: #FFB600;
	scrollbar-shadow-color: #FFB600;
	scrollbar-highlight-color: #FFB600;
	scrollbar-3dlight-color: #FFB600;
	scrollbar-darkshadow-color: #FFB600;
	scrollbar-track-color: #FFB600;
	scrollbar-arrow-color: #FFB600;


}



.tekstboks_hoved_logginn {
	font-family: Verdana;
	font-size: 13px;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #000000;
	width: 95%;

}
.knapp_hoved_logginn {
	font-family: Verdana;
	font-size: 12px;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #000000;
	padding-bottom: 3px;
	padding-top: 3px;

}

.tekstboks_hvit {
	font-family: Verdana;
	font-size: 13px;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #000000;

}
.knapp_hvit {
	font-family: Verdana;
	font-size: 12px;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #000000;

}
.dropdown { 
	font-family: Verdana;
	font-size: 12px; 
	color: #000000; 
	/*background: #ffffff; */
	/*border: solid 1px #000000; !important; */
}

td.kun_padding_knapp {
	padding:  5px 5px 5px 5px;
	border: solid #000000 1px;
}



/********************************************** Diverse linker **********************************************/

a.footer_link:link {
	font-family:Verdana;
	font-size: 10px;
	text-decoration: none;
	color: #000000;
}
a.footer_link:visited {
	font-family:Verdana;
	font-size: 10px;
	text-decoration: none;
	color: #000000;
}
a.footer_link:hover {
	font-family:Verdana;
	font-size: 10px;
	text-decoration: none;
	color: #FFFFFF;
}
a.footer_link:active {
	font-family:Verdana;
	font-size: 10px;
	text-decoration: none;
	color: #000000;
}



a.innhold_link:link {
	font-family:Verdana;
	font-size: 10px;
	text-decoration: underline;
	color: #000000;
}
a.innhold_link:visited {
	font-family:Verdana;
	font-size: 10px;
	text-decoration: underline;
	color: #000000;
}
a.innhold_link:hover {
	font-family:Verdana;
	font-size: 10px;
	font-weight: bold;
	text-decoration: underline;
	color: #000000;
}
a.innhold_link:active {
	font-family:Verdana;
	font-size: 10px;
	text-decoration: underline;
	color: #000000;
}



/********************************************** Diverse Skrifter +++ **********************************************/

.overskrift1 {
	font-family: Verdana;
	font-size: 14px;
	color: #000000;
}
.overskrift1_rod {
	font-family: Verdana;
	font-size: 14px;
	color: #FF0000;
}
td.kun_padding {
	padding:  5px 5px 5px 5px;
}
td.kun_padding3 {
	padding:  3px 3px 3px 3px;
}
.rod{
	color: #FF0000;
}
.gronn{
	color: #00CC00;
}
.p_10{
	font-family:Verdana;
	font-size:9px;
	padding: 1px 1px 1px 1px;
	margin: 0;
}





/********************************************** Til Mediaplazza Boksene **********************************************/

.mediaplazza_topp {
	background-color: #FFB600;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
a.mediaplazza_overskrift:link {
	font-family:Verdana;
	font-weight:bold;
	font-size: 11px;
	text-decoration: none;
	color: #000000;
}
a.mediaplazza_overskrift:visited {
	font-family:Verdana;
	font-weight:bold;
	font-size: 11px;
	text-decoration: none;
	color: #000000;
}
a.mediaplazza_overskrift:hover {
	font-family:Verdana;
	font-weight:bold;
	font-size: 11px;
	text-decoration: none;
	color: #FFFFFF;
}
a.mediaplazza_overskrift:active {
	font-family:Verdana;
	font-weight:bold;
	font-size: 11px;
	text-decoration: none;
	color: #000000;
}

.info_box_min_side {
	background-color: #FFDB80;
	border: 1px solid #000000;
}
td.luremeldinger_tips_soke_boks {
	background-color: #e6e6e6;
	padding:  3px 3px 3px 3px;
}
td.tabell_ramme_alle {
	border: 1px solid #000000;
}


/* Fixed Positioned AddThis Toolbox */            
.addthis_toolbox.atfixed {
    position: fixed;
	top: 10px;
	left: 10px;
	border: 0px solid #eee;
	padding: 5px 5px 1px;
	width: 32px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.addthis_toolbox .custom_images a {
    width: 32px;
	height: 32px;
	margin: 0;
	padding: 0;
	cursor: pointer;
}.addthis_toolbox .custom_images a img { 
	border: 0; 
	margin: 0 0 1px; 
	opacity: 1.0; 
}
.addthis_toolbox .custom_images a:hover img { 
	margin: 1px 0 0; 
	opacity: 0.75; 
}
